uuid: 97a06f02-5080-401e-985b-251e3aff9fc0
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: text_small_image
label: 'Texto + Imagen Dcha'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
